/**
* global.css
* created:20140831 modified:20160920
* Styles to use in CMS and the site
*/

/*generic*/
ul.checklist {
  list-style:none
}

.clear {
  clear:both;
  height:0
}

.hidden {
  display:none
}

.marginBottom {
  margin-bottom:1rem
}

.marginLeft {
  margin-left:1rem
}

.marginRight {
  margin-right:1rem
}

.marginLeftRight,
.marginSides {
  margin-left:1rem;
  margin-right:1rem;
}
/*end generic*/

/*forms*/
form fieldset {
  margin-bottom:1rem;
  min-width:0
}

form legend {
  font-size:1.1rem;
  font-weight:700
}

form label,
form .label,
.label {
  font-size:.9rem;
  font-weight:700
}

form label:not(.checkboxLabel)::after,
form .label::after,
.label::after {
  content:' :'
}

form input[type=email],
form input[type=tel],
form input[type=text],
form input[type=password],
form input[type=url], 
form textarea,
form .sizeFull {
  max-width:calc(100% - 4px);
  width:16.667rem /*300px for 18px font-size*/
}

form input[type=submit] {
}

form .formField > span,
form .labelSpan {
  display:inline-block;
  margin:.5rem 0
}

form:not(.formWrap) .formField > span:first-child,
form:not(.formWrap) .labelSpan {
  margin-right:1rem;
  max-width:300px;
  min-width:150px;
  text-align:right;
  vertical-align:top;
  width:33%
}

form:not(.formWrap) .formField > span:nth-child(2) {
  width:calc(66% - 2rem)
}

form.formWrap .formField > span:nth-child(2) {
  width:100%
}

form .formFieldInfo, 
form .error {
  font-size:.8em;
  font-weigh:400
}

form .error {
	color:#cc0000;
}

form .imagePreview {
  max-height:200px;
  max-width:90%
}

form .information {
  margin:2rem 5% 1rem
}

form .required {
  color:red;  
  font-size:.8rem;
  font-weight:700;
  text-align:right 
}

/*15px width of 'M' char for 18px font-size*/
form .size2 {
  width:1.944rem !important /*35px for 18px font-size*/
}

form .size3 {
  width:2.778rem !important /*50px for 18px font-size*/
}

form .size4 {
  width:3.611rem !important /*65px for 18px font-size*/
}

form .size5 {
  width:4.444rem !important /*80px for 18px font-size*/
}

form .size6 {
  width:5.278rem !important /*95px for 18px font-size*/
}

form .size10 {
  width:8.611rem !important /*155px for 18px font-size*/
}

form .size15 {
  width:12.778rem !important /*230px for 18px font-size*/
}
/*end forms*/

/*tables*/
table {
  border-collapse:collapse
}
/*end tables*/

/*end global.css*/
